<?php
$z[0]=Array("field","科学技术博物馆,科学技术博物馆",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","东莞市科学技术博物馆位于新城市中心区，市中心广场南端，与市政府行政办事中心、会议大厦、展览馆、大剧院等标志性建筑有机组合成一体，是东莞市新建的环境优雅、秀美灵气、充满活力的现代城市精品。科技馆功能定位的总体构思是，配合打造“现代制造业名城”",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","科学技术博物馆_东莞科学技术博物馆旅游",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　东莞市科学技术博物馆位于新城市中心区，市中心广场南端，与市政府行政办事中心、会议大厦、展览馆、大剧院等标志性建筑有机组合成一体，是东莞市新建的环境优雅、秀美灵气、充满活力的现代城市精品。\n</p><p>　　科技馆功能定位的总体构思是，配合打造“现代制造业名城”的战略目标， 充分展示现代制造业技术水平和发展方向，宣传推介现代制造业发展观念和科技思想，建设成为一个 以制造业科技、信息科技为博览重点， 具有东莞特色和 现代意义的专题科技馆。\n</p><p>　　科技馆功能定位的具体表现是，使科技馆成为制造业科技博览中心（知识形态上的制造业名城）、现代制造业文化导入和培育的载体、产业科技教育的阵地和公众科学启蒙教育的基地。\n</p><p>　　制造业科技博览中心 : 科技馆重点展示先进制造技术与装备、制造业产业链条，让市民充分了解世界最新先进制造技术发展趋势和东莞制造业发展现状。现代制造业文化载体 : 科技馆将通过展示和宣传“现代制造文化”，担当起“现代制造文化”传播者、培育者、创造者的角色，努力培育形成“东莞现代制造文化”氛围。 产业科技教育阵地 : 科技馆将配合行业、企业的科技教育、培训， 结合东莞产业特色，不定期开展产业科技教育培训。 \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",559,1665);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b552049610-520N.gif",1667,1753);
$z[7][4]['name']="litpic";

?>